How to remove libbiblesync1.1 from Debian 9 (Stretch)